@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: GOPLANES 0.9 BETA
REM Configuration: online/browser
REM 
config -set cpu cycles=max
config -set cpu core=simple
cd GOPLANES
loadfix -24
GOPLANES.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set cpu core=auto
cls
echo Thank you for playing Artman's Goplanes!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on